{% extends 'navbar.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<html>
<head>
 <!--css/js files are also supported, you can
 refer them using relative path.
 Save all files first, including html file
 to use this feature. -->

<!--Check Examples

-->
	<!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        
        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'css/navbar.css' %}">

        <title>Solution for Everyone</title>
		
		<style>
body, html {
    height: 100%;
}

.common1 {
	margin-top: 50px;
	background-color: rgb(255, 255, 255);
}

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://cdn.pixabay.com/photo/2015/02/02/11/09/office-620822_1280.jpg");

  /* Set a specific height */
  height: 70%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

body, html {
    height: 100%;
	background-color: var(--bg);
}

.accordion_button{
			display : block;
			width : 100%;
			border : none;
			cursor : pointer;
			text-align : left;
			outline : none;
			transition : background 0.2s;
			paddding : 15px;
			background : rgb(255, 255, 255);
			color : rgb(66, 43, 43);
			height:30px;
			margin-top : 5px;
		}
		.accordion_button::after{
			content : '\25be';
			float : right;
			transform : scale(1.5);
		}
		
		.accordion_button--active + .accordion_content{display : block}
		
		.accordion_button--active{background : grey;}
		
		.accordion_button--active::after{content : '\25b4'}
		
		.accordion_content{
			overflow : hidden;
			max-height : 0;
			transition : max-height 0.2s;
			padding : 0 15px;
			font_family : sans-serif;
			background : #ffffff;
			
		}
		
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.label-checkbox {
    font-size: 15px;
    display: inline-block;
    transform: translateY(20%);
}


html.transition,
html.transition *,
html.transition * :before,
html.transition * :after {
    transition: all 750ms !important;
    transition-delay: 0 !important;
}

html[data-theme='dark'] {
    --bg: #4a4851;
}

</style>
		
		
</head>
<body>
	<div class="hero-image">
		<div class="hero-text">
			<h1>Tech Assist</h1>
			<p>Welcome</p>
		</div>
	</div>
	
	<div class="contaainer" style="background-color:#808080">
		<h2 style="text-align: center;">A Place For You to Find a Solution</h2>
	</div>
	
	<div class="container" style="padding-top:20pt;">
	
	
		<div class="row"style="text-align:center;justify-content:center;">
			<div class="col-sm-4">

					<div class="accordion container">
						<button type="button" class="accordion_button"> IT IS FREE</button>
						<div class="accordion_content">
							<p>Yes, really! Computer help is provided by volunteers and the site is paid for by sponsors and donations.<p>
						</div>
					</div>

			</div>
			
			

			<div class="col-sm-4">
				<div class="accordion container">
					<button type="button" class="accordion_button">SECURE</button>
					<div class="accordion_content">
							<p>You might have noticed the lock in your browser’s address bar. We use bank-level encryption to help keep you safe. &nbsp;We take your privacy and security seriously.</p>
					</div>
				</div>
			
			</div>
			
			
		
			<div class="col-sm-4">

				<div class="accordion container">
					<button type="button" class="accordion_button">24/7</button>
					<div class="accordion_content">
						<p>Post your question any time! &nbsp;Someone may reply with a suggestion within a few minutes or a few hours, depending on your specific question and the number of volunteers online&nbsp;at the moment. </p>
					</div>
				</div>

			</div>

		</div>
	
	</div>
	
	
	<div class="container-float common1">
			<h2>{{error}}</h2>
			<br><br><br>
			<form method="POST" class="register_form">
				{% csrf_token %}
				<div class="form-group">
					{{isian}}
					<button class="btn btn-info" type="Submit" id="button">>Simpan </button>
					<br>
					<br>
				</div>
			</form>
			<p>{{resp}}</p>
	</div>
	
	<script src="{% static 'js/js-home-script.js' %}" type="text/javascript"></script>	

</body>
</html>
{% endblock %}


